/*hero animation*/
.hero-v1-container,.hero-v2-container,.hero-v3-container {

    .logo-title,
    .block-title,
    .block-subtitle,
    .block-content,
    .btn-container {
        opacity: 0;
        transform: translateY(20px);
        animation-fill-mode: forwards;
    }

    .logo-title,
    .block-title,
    .block-subtitle {
        animation: fadeInUp 0.4s ease-in-out 0.2s forwards;
    }

    .block-content {
        animation: fadeInUp 0.4s ease-in-out 0.4s forwards;
    }

    .btn-container {
        animation: fadeInUp 0.4s ease-in-out 0.6s forwards;
    }
}

@keyframes fadeInUp {
    0% {
        opacity: 0;
        transform: translateY(20px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}